### Hierarchy

- TextTrackCueList

### Indexable

[index: number]: TextTrackCue

## Index

### Properties

- length

### Methods

- getCueById
- item

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14907

## Methods

### getCueById

- getCueById(id: string): TextTrackCue

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14908

  #### Parameters

  - ##### id: string

  #### Returns TextTrackCue

### item

- item(index: number): TextTrackCue

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14909

  #### Parameters

  - ##### index: number

  #### Returns TextTrackCue

Generated using TypeDoc